Skip to main content
GET
List Radeef's conversations with customers, newest first, ten a page: who, what they asked first, the outcome (resolved, handed_off, abandoned, ongoing) and the handoff's reason; filter by `outcome`, `reason`, `period` (today, 7d, 30d, month) and `q`.

Authorizations

Authorization
string
header
required

An account token from Settings › Account API in the Tawked console: Authorization: Bearer tk_acct_…

Path Parameters

application
string
required

An application's id (a UUID); list them with applications.applications.list.

Pattern: ^(?:[\da-fA-F]{8}-[\da-fA-F]{4}-[\da-fA-F]{4}-[\da-fA-F]{4}-[\da-fA-F]{12})$

Query Parameters

outcome
enum<string>
Available options:
resolved,
handed_off,
abandoned,
ongoing
page
integer
Required range: x >= 1
period
enum<string>
Available options:
today,
7d,
30d,
month
q
string
Maximum string length: 100
reason
enum<string>
Available options:
keyword,
customer_asked,
refund,
complaint,
payment,
sensitive,
missing_knowledge,
guard,
order_not_verified,
repeated,
attachment,
reply_cap,
hours,
budget,
balance,
busy,
delivery,
error,
returned,
stopped

Response

Done.

data
object[]
required
next_cursor
string | null
required